.spnn-btn {
    line-height:1em
}

.spnn-btn i {
  font-size: 20px !important;
  vertical-align:middle !important;
  padding:0px !important;
  margin-top:-3px !important;
  color:#c43c2c !important;
}

.spnn-btn a {
    padding-right:20px !important;
  text-decoration:none !important;
}

 /*@media (max-width: 960px) {
  .wp-block-columns {
    flex-direction: column;
  }
}*/

